/* ~~ Селекторы элементов/тегов ~~ */
ul, ol, dl { /* Из-за различий между браузерами рекомендуется обнулять поля в списках. Для согласованности можно указать нужные величины либо здесь, либо в элементах списка (LI, DT, DD), которые они содержат. Помните, что сделанное здесь последовательно включается в список .nav, если только не будет прописан более конкретный селектор. */
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* удаление верхнего поля позволяет обойти проблему выхода полей за границы содержащего их контейнера DIV. Оставшееся нижнее поле отделит его от любых последующих элементов. */
	padding-right: 15px;
	padding-left: 15px; /* добавление боковых полей к элементам внутри контейнеров DIV, а не к самим контейнерам избавляет от необходимости расчетов рамочной модели. В качестве альтернативы можно использовать вложенный контейнер DIV с боковыми полями. */
}
a img { /* этот селектор убирает стандартную синюю рамку, которая появляется у изображений в некоторых браузерах, если вокруг изображения есть ссылка */
	border: none;
	}
	
img {
	border: 1px solid #666;
}
/* ~~ Оформление ссылок на вашем сайте должно оставаться в этом порядке, включая группу селекторов, создающих эффект наведения. ~~ */
a:link {
	color: #000033;
	text-decoration: underline; /* если только ссылки не должны выглядеть исключительно своеобразно, то для быстрого зрительного распознавания рекомендуется использовать подчеркивание */
}
a:visited {
	color: #000033;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* эта группа селекторов обеспечивает пользователю, работающему с клавиатурой, такие же возможности наведения, как и при использовании мыши. */
	text-decoration: none;
}

body {
	background-color: #789CD8;
	margin: 0;
	padding: 0;
	color: #000033;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: left bottom;
	background-image: url(../images/page.jpeg);
	}
	body:before {
	  content: "";
	  position: fixed;
     top: -10px;
	  left: 0;
	  width: 100%;
	  height: 10px;
	  z-index: 100;
	  -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	  -moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	  box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	  }

/* ~~ этот контейнер фиксированной ширины окружает все остальные DIV ~~ */
.container {
	width: 1040px;
	background-color: #E54023;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-repeat: repeat-y;
	background-position: left;
	border: 1px solid #635B94;
}

/* ~~ верхнему колонтитулу не задана ширина. Он растянется на всю ширину макета. Он содержит заполнитель для изображения, который должен быть заменен логотипом по ссылке ~~ */
.header {
	background-color: #491E28;
	height: 150px;
}

.h-text {
	display:inline;
	font-family: "Comic Sans MS", cursive;
	font-size: 3.2em;
	font-style: normal;
	color: #FFF;
	float: left;
	text-shadow: 0px 1px 3px #000;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 70px;
	}
ul.menu {
	text-decoration: none;
	float: right;
	list-style-type: none;
	margin-top: 120px;
	margin-right: 20px;
}
ul.menu li {
	float: left;
	width: auto;
}
ul.menu li a {
	padding-right: 10px;
	text-decoration: none;
	font-weight: bold;
	color: #CCC;
}
ul.menu li a:hover {
	color: #FFFFFF;
}


.sidebar1 {
	float: left;
	width: 180px;
	background-color: #E54023;
	padding-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	background-image: url(../images/page.png);
	}

/* ~~ Стили списка навигации (можно убрать, если решено использовать готовое подменю, например Spry) ~~ */
ul.nav {
	list-style: none; /* создает верхнюю границу ссылок — все остальные размещаются с использованием нижней границы в LI */
	margin-bottom: 0px; /* создает пространство между навигацией по содержимому ниже */
	margin-top: 55px;
	}
ul.nav li {
	border-bottom: 1px solid #666; /* разделяет кнопки */
}
ul.nav a, ul.nav a:visited { /* группировка этих селекторов гарантирует, что ссылки будут выглядеть как кнопки даже после того, как пользователь перейдет по ним */
	padding: 5px 5px 5px 15px;
	display: block; /* наделяет ссылку свойствами блока, из-за чего она заполняет весь содержащий ее элемент LI. При этом вся область реагирует на щелчок мышью. */
	width: 160px;  /*такая ширина позволяет нажимать всю кнопку в IE6. Если вам не нужна поддержка IE6, это можно удалить. Чтобы вычислить правильную ширину, вычтите ширину полей этой ссылки из ширины контейнера боковой панели. */
	text-decoration: none;
	background-image: url(../images/page.png);
	color: #CCCCCC;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { /* изменяет цвет текста и фона при навигации с помощью клавиатуры и мыши */
	background-color: #CCC9DE;
	color: #FFF;
}
ul.nav li a.selected {
	background-color: #CCC9DE;
	color: #FFF;
}

.content {
	padding: 10px 0;
	width: 850px;
	float: left;
	color: #000033;
	background-repeat: no-repeat;
	background-position: center bottom;
	background-color: #FFFFFF;
}

.content p img {
	float: left;
	margin-right: 5px;
}
.content h1 {
	font-family: Arial, Helvetica, sans-serif;
	float: none;
	margin: 0px;
	text-align: center;
	padding-bottom: 30px;
	}
.content p {
	text-align: justify;
	font-size: 1.1em;
	line-height: 130%;
	margin-bottom: 10px;
	}

/* ~~ прочие классы float/clear ~~ */
.fltrt {  /* этот класс можно использовать для обтекания элемента справа на странице. Обтекаемый элемент должен предшествовать элементу, с которым он должен находиться рядом на странице. */
	float: right;
	margin-left: 8px;
}
.clearfloat { /* этот класс можно поместить в теге <br /> или в пустом блоке DIV в качестве конечного элемента, следующего за последним обтекаемым DIV (внутри #container), если .#footer удален или извлечен из #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.container .header img {
	float: right;
}

/* ~~ Нижний колонтитул ~~ */
.footer {
	background-color: #E54023;
	position: relative;/* IE6 получает hasLayout для правильной очистки */
	clear: both;
	height: auto;
	padding-top: 10px;
}

ul.fmenu {
	text-decoration: none;
	float: none;
	list-style-type: none;
	margin-top: 10px;
	margin-left: 270px;
	margin-bottom: 20px;
}
ul.fmenu li {
	float: left;
	width: auto;
}
ul.fmenu li a {
	text-decoration: none;
	font-weight: normal;
	color: #CCCCCC;
	padding-right: 7px;
}
ul.fmenu li a:hover {
	color: #FFFFFF;
}
.footer .f-txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	color: #CCCCCC;
	clear: both;
	text-align: center;
	margin-top: 40px;
	padding-bottom: 20px;
}
.content p .foto-rt {
	float: right;
	margin-left: 10px;
}
